Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234937 - Highly questionable line in german.ktouch.xml
Summary: Highly questionable line in german.ktouch.xml
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeedu
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 23:02 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: kde-3.5.7 update
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-19 14:35:59 UTC


Attachments (Terms of Use)
patch against kdeedu-3.5.6 (deleted)
2007-04-02 23:02 UTC, Michael Schwendt
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 143763 None None None Never

Description Michael Schwendt 2007-04-02 23:02:33 UTC
/usr/share/apps/ktouch/german.ktouch.xml

Exercise line

  <Line>Grundstellung</Line>

in the middle of level 1 is highly questionable. I have strong doubts
the user is expected to type that word as an exercise which is completely
different from the rest of level 1.

Comment 1 Michael Schwendt 2007-04-02 23:02:34 UTC
Created attachment 151489 [details]
patch against kdeedu-3.5.6

Comment 2 Michael Schwendt 2007-06-19 12:28:38 UTC
upstream bug fixed, will be in kdeedu 3.5.7



Note You need to log in before you can comment on or make changes to this bug.